/*reset css*/
div, dl, dt, dd, ul, ol, li, h2, h4, h5, h6, pre, form, fieldset, input,
	textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;}

a {
	color: #000000;
	text-decoration: none;}

/* a:hover {
	color: #FF0000;
	text-decoration: 1px dotted #FF0000;
} */
a:visited {
	color: #000000;}

img {
	border: 0px;}

ul, ol, li {
	list-style: none;}

body {
	margin: 0px auto;
	font-size: 12px;}

.ft_l {
	float: left;}

.ft_r {
	float: right;}

.w_595 {
	width: 595px;}

.w_390 {
	width: 390px;}

.w1200 {
	width: 1200px;}

.h_290 {
	height: 290px;}

.bodybg {
	margin: 0px auto;
	font-size: 12px;}
/*layout css*/
.topBanner {
	height: 150px;
	width: 100%;
	background: url(images/topbanner.jpg) no-repeat;
	background-size: cover
;}

.toplogo {
	width: 1200px;
	height: 150px;
	margin: 0 auto;
	background: url(images/logo.jpg) no-repeat;
	background-position: 0px 30px;}

#wrap {
	margin-left: auto;
	margin-right: auto;}

#top {
	width: 100%;
	margin-left: auto;
	margin-right: auto;}

#container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;}

.zxjj_title_contanier {
	width: 100%;
	height: 120px;
	background: -webkit-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* safari 5.1 - 6.0 */
	background: -o-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* opera 11.1 - 12.0 */
	background: -moz-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* firefox 3.6 - 15 */
	background: linear-gradient(rgba(166, 7, 14, 0.10), rgba(166, 7, 14, 0));}

#zxjj_content {
	width: 1200px;
	height: 500px;
	margin: 0 auto;}

.zxjj-content {
	width: 760px;
	font-size: 16px;
	font-family: SourceHanSansCN-Regular, SourceHanSansCN;
	font-weight: 400;
	color: #4A4C4F;
	text-indent: 2em;
	float: left;
	line-height: 40px;}

.zxjj_img {
	width: 422px;
	float: right;}

.zxjj_title {
	width: 200px;
	margin: 0 auto;
	text-align: center;}

/*标题名称  */
.titlename {
	font-size: 28px;
	font-family: SourceHanSansCN-Medium, SourceHanSansCN;
	font-weight: 500;
	padding-top: 20px;
	color: #3C1D1D;
	line-height: 42px;
	position: relative;}

.titlename::before {
	content: '';
	width: 52px;
	height: 6px;
	background: #A6070E;
	position: absolute;
	top: 63px;
	left: 50%;
	margin-left: -26px;}

.titleEn {
	font-size: 14px;
	font-family: SourceHanSansCN-Medium, SourceHanSansCN;
	font-weight: 500;
	color: #D3D3D3;
	line-height: 21px;}

/*新闻快讯  */
#xwkx_contanier {
	width: 100%;
	height: 590px;
	background: #FBF8F8;}

#xwkx_content {
	width: 1200px;
	height: 380px;
	margin: 0 auto;}

#xwkx_news {
	float: left;
	width: 590px;
	height: 350px;}
/* 公告动态 */
.tzgg-content {
	float: left;
	width: 587px;
	padding-top: 10px;
	border: 1px solid #DADDE2;}

#tzgg_title {
	float: left;
	width: 590px;
	height: 47px;
	line-height: 47px;
	color: #ffffff;
	background: linear-gradient(180deg, #FFFFFF 0%, #F9F1F1 100%);}

.tzgg_titlename {
	width: 187px;
	height: 47px;
	line-height: 47px;
	text-align: left;
	font-size: 16px;
	background-image: url(images/titlebar.jpg);
	background-repeat: no-repeat;
	text-indent: 15px;
	float: left;}

.upmore {
	float: right;
	padding-right: 10px;
	font-size: 16px;}

.rqdt-content {
	float: right;
	width: 587px;
	padding-top: 10px;
	border: 1px solid #DADDE2;}

.leftNews {
	height: 30px;
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #33393D;
	line-height: 30px;}

.leftNews a:hover {
	color: #87070D;}

.leftNews .bgClass {
	float: left;
	width: 3px;
	height: 3px;
	margin-top: 13px;
	margin-right: 5px;
	margin-left: 5px;
	background: #8D989F;}

.leftNews .news {
	float: left;}

.leftNews .lastestnews {
	float: right;
	margin-right: 10px;}

.leftNews .timeClass {
	float: right;
	margin-right: 10px;}

#xwgg_news {
	float: right;
	width: 590px;}

.ggdt_contanier {
	width: 100%;
	height: 480px;}

#ggdt_content {
	width: 1200px;
	height: 340px;
	margin: 30px auto;}

#tzgg_newss_content {
	float: left;
	width: 590px;}

#rqdt_news_content {
	float: right;
	width: 590px;}

#yqlj_contanier {
	width: 100%;
	height: 410px;}

.yqlj_title_contanier {
	width: 1200px;
	margin: 0 auto;
	height: 120px;}

.yqlj-content .leftNews {
	width: 280px;
	height: 100px;
	/* float:left; */
	margin-right: 20px;
	margin-bottom: 15px;}

.yqlj-content {
	width: 1200px;
	display: flex;
	justify-content: flex-start;
	flex-flow: row wrap;}

.yqlj-content .newstitle {
	width: 280px;
	font-size: 14px;
	text-align: center;
	line-height: 30px;}

#yqlj_content {
	width: 1200px;
	height: 220px;
	margin: 30px auto;}

.mauto {
	margin: 0 auto;}

.top_info {
	background: #DEE1E6;
	height: 34px;}

.top_font {
	margin: 0 auto;
	font-size: 14px;
	overflow: hidden;
	height: 34px;
	line-height: 34px;
	position: relative;}

.scroll {
	width: 500px;
	position: absolute;
	left: 0px;
	top: 0px;}

.phone_ico {
	width: 62px;
	height: 59px;
	margin-top: 20px;
	background: url(images/phone_ico.jpg) repeat-x;
	float: left;}

.phone_detail {
	width: 208px;
	height: 59px;
	margin-top: 20px;
	float: right;
	color: #333333;}

.contact {
	font-size: 17px;
	text-indent: 5px;}

.phone_num {
	font-weight: bold;
	font-size: 22px;
	text-indent: 5px;}

/* 导航菜单 */
.menubar {
	width: 100%;
	height: 60px;
	background: #A6070E;}

.menuLogo a {
	width: 140px;
	height: 75px;
	display: block;}

.mmiddle {
	width: 100%;
	margin: 0 auto;
	line-height: 60px;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: nowrap;}

.menuContent {
	width: 1200px;
	height: 60px;
	display: flex;
	flex-direction: row;
	margin: 0 auto;}

.menu {
	width: 150px;
	font-size: 18px;
	text-align: center;
	position: relative;}

.menuContent .menu:first-child {
	width: 120px;}

.menuContent .menu:last-child {
	width: 180px;}

.menu a {
	color: #ffffff;}

.menu:hover {
	background: #87070D;}

/* banner */
.banner {
	width: 100%;
	height: 480px;
	display: flex;
	justify-content: space-between;}

#tpxw_news {
	width: 100%;
	margin: 0 auto;
	height: 480px;}

#tpxw_news img {
	width: 100%;}

.header_title {
	width: 1200px;
	text-align: center;}

.title {
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	line-height: 33px;
	position: relative;}

#cpzx_contanier {
	margin: auto;
	width: 1200px;}

#footer {
	width: 100%;
	height: 253px;
	background: #F4F0F0;}

.footer_center {
	width: 1200px;
	margin: 0 auto;
	height: 228px;
	flex-direction: row;
	display: flex;}

.footer_top {
	height: 228px;}

.footer_bottom {
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-top: 1px solid #E9DBDB;}

.footer_top_left {
	width: 300px;}
/* 中间 */
.footer_top_center {
	flex: 1;
	display: flex;
	flex-direction: row;
	margin-top: 30px;}

.footer_zxgk {
	width: 180px
;}

.footer_title {
	height: 40px;
	font-size: 18px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #535353;
	line-height: 25px;}

.footer_menu_link {
	font-size: 12px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #8F9395;
	line-height: 20px;}

.footer_menu_sub {
	height: 25px;}

.footer_xsyj {
	width: 165px
;}

.footer_rqyj {
	width: 230px
;}

.footer_top_right {
	width: 125px;}

.footer_left_link {
	height: 90px;
	line-height: 90px;
	font-size: 16px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 600;
	color: #535353;}

.footer_left_mail {
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #8F9395;
	line-height: 20px;
	position: relative;}

.footer_left_mail::before {
	content: "";
	width: 32px;
	height: 2px;
	background: #5C5454;
	position: absolute;
	top: 20px;}

.mail {
	font-size: 16px;
	font-family: SourceHanSansCN-Regular, SourceHanSansCN;
	font-weight: 400;
	color: #930E14;
	line-height: 36px;}

.address {
	color: #8F9395;
	line-height: 20px;}

.codeImage {
	width: 100px;
	height: 100px;
	background: url(images/code.jpg) no-repeat;
	background-size: cover;
	margin: 38px auto 0 auto;}

.code_font {
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #5D5B5B;
	line-height: 20px;
	text-align: center;}

.menusub {
	width: 100%;
	height: 220px;
	background: url(images/menusub.jpg) no-repeat;
	background-size: cover;}

.menusubbg {
	height: 120px;
	width: 100%;
	background: -webkit-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* safari 5.1 - 6.0 */
	background: -o-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* opera 11.1 - 12.0 */
	background: -moz-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* firefox 3.6 - 15 */
	background: linear-gradient(rgba(166, 7, 14, 0.10), rgba(166, 7, 14, 0));}

#container_sub_main {
	width: 1200px;
	margin: -100px auto 0 auto;
	min-height: 730px;}

#container_sub {
	width: 1200px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;}

.left-subpage {
	width: 330px;
	text-align: center;}

.titlebar {
	height: 80px;
	line-height: 80px;
	font-size: 18px;
	font-weight: 600;
	color: #FFFFFF;
	background: url(images/subpage.jpg) no-repeat;
	position: relative;}

.titlebar::before {
	content: "";
	position: absolute;
	background: url(images/menutitle.jpg) no-repeat;
	width: 22px;
	height: 20px;
	left: 100px;
	top: 30px;}

.xssyList-selected {
	width: 330px;
	height: 46px;
	background: #F2F0F0;
	font-weight: 500;
	color: #A6070E;
	font-size: 16px;
	border: 1px solid #A6070E;
	line-height: 46px;
	margin-top: 5px;}

.xssyList {
	margin-top: 5px;
	line-height: 46px;
	width: 330px;
	height: 46px;
	font-weight: 500;
	color: #A6070E;
	font-size: 16px;
	background: #F2F0F0;}

#menu_title {
	width: 850px;
	height: 47px;
	line-height: 47px;
	color: #ffffff;
	background: linear-gradient(180deg, #FFFFFF 0%, #F9F1F1 100%);}

#menu_title_more {
	width: 1200px;
	height: 47px;
	line-height: 47px;
	color: #ffffff;
	background: linear-gradient(180deg, #FFFFFF 0%, #F9F1F1 100%);}

.menu_titlename {
	width: 310px;
	height: 47px;
	line-height: 47px;
	text-align: left;
	font-size: 16px;
	background-image: url(images/titlebar.jpg);
	background-repeat: no-repeat;
	text-indent: 15px;
        background-size: cover;
	float: left;}
.menu_titlename a{
   color:#fff;
}

.submenu {
	width: 111px;
	height: 30px;
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #33393D;
	line-height: 30px;}

.right-subpage {
	width: 850px;}

.newsList {
	height: 100%;
	text-align: center;
	margin: 0px auto;
	font-size: 12px;}

.newsList .leftNews {
	width: 850px;
	height: 104px;
	background: #FFFFFF;
	border: 1px solid #DADDE2;
	margin-top: 10px;
	line-height: 35px;
	text-indent: 1em;}

.newsList  .lastestnews {
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #33393D;
	line-height: 35px;}

.detail_index {
	width: 1200px;
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	font-size: 16px;}

.newdetil {
	width: 1200px;
	margin: -60px auto 0 auto;
	border: 1px solid #DADDE2;
	min-height: 450px;}

#newsTitle {
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: bold;
	margin-top: 30px;}

.newautor {
	width: 1160px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	color: #DADDE2;
	border-bottom: 1px solid #DADDE2;}

#xwgg_news .leftnews {
	width: 590px;
	height: 110px;
	background: #FFFFFF;
	border: 1px solid #D9DCDE;
	margin-bottom: 6px;
	position: relative;}

#xwgg_news .bjClass4 {
	width: 570px;
	height: 35px;
	font-size: 16px;
	font-family: SourceHanSansCN-Medium, SourceHanSansCN;
	font-weight: 500;
	color: #3B3C3E;
	line-height: 35px;
	margin: 0 auto;}

#xwgg_news .leftnews p {
	width: 570px;
	margin: 0 auto;
	line-height: 18px;
	font-size: 12px;
	color: #595959;}

.xwggdate {
	width: 570px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	position: absolute;
	top: 90px;
	left: 10px;
	font-size: 12px;}

.xwggdate {
	font-weight: 400;
	color: #AAAAAA;
	line-height: 18px;
	font-size: 14px
;}

.xwggdate a {
	font-size: 12px;
	color: #AAAAAA;}

#xwgg_news .leftnews:hover {
	border: 1px solid #A6070E;
	cursor: pointer;}

.xwgg_more {
	width: 140px;
	height: 40px;
	border: 1px solid #D2D4D7;
	line-height: 40px;
	text-align: center;
	margin: 0 auto;}

.xwgg_more:hover {
	cursor: pointer;}

.newscontent {
	width: 830px;
	margin: 35px auto 0 auto;
	font-size: 12px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	line-height: 20px;}

.newscontent a {
	color: #868C91
;}

.xsyjbanner {
	width: 100%;
	height: 220px;
	background: url(images/xsyj.jpg) no-repeat;
	background-size: cover;}

.menubgxsyj {
	height: 120px;
	width: 100%;
	background: -webkit-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* safari 5.1 - 6.0 */
	background: -o-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* opera 11.1 - 12.0 */
	background: -moz-linear-gradient(rgba(166, 7, 14, 0.10),
		rgba(166, 7, 14, 0)); /* firefox 3.6 - 15 */
	background: linear-gradient(rgba(166, 7, 14, 0.10), rgba(166, 7, 14, 0));}

.more_news_container  .newscontent {
	width: 1200px;
	margin: 25px auto 0 auto;}

.more_news_container .newscontent a {
	color: #000000;}

.more_news_container .newscontent a:hover {
	color: #87070D;}

#div_more_news .leftNews {
	height: 40px;}

.bjClass3 {
	float: left;
	width: 4px;
	height: 4px;
	background: #87070D;
	margin-top: 12px;
	margin-right: 6px;}

.newscontent-1 {
	text-align: left;
	width: 1180px;
	overflow: hidden;
	margin: 30px auto;
	font-size: 14px;}
.newsList .leftNews a {
		color: #33393D;}
#menu_hide {
		display: none;}
@media all and (min-device-width:768px) {
	.footer_mobile_center, .footer_mobile_top, .footer_mobile_bottom {
		display: none;}
}